HINO Bugs - Bug #2230

[HR-Employee]Report Employee Resign tidak muncul data nya
06/13/2023 09:46 AM - Muhammad Bintar

Status: Closed Start date: 06/13/2023
Priority: Normal Due date: 06/16/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada report Employee Resign dimana pada saat tidak memilih filter dan
hanya mengisi tanggal today,
report tersebut tidak keluar data nya.
History

#1 - 06/13/2023 02:35 PM - shofwan shiddiq
- File clipboard-202306131434-j07eg.png added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Dear Mas Bintar, utk filter tersebut adalah filter Resign Date, bukan effective Date. Judulnya sudah saya tambahkann, silahkan di testing, Terima
Kasih..

#2 - 10/21/2024 10:41 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files
clipboard-202306130943-xjanp.png 85.8 KB 06/13/2023 Muhammad Bintar
clipboard-202306131434-j07eg.png 181 KB 06/13/2023 shofwan shiddiq
